PHP Manual
Prev |  | Next

# m_uwait

(PHP 4 >= 4.3.9, PHP 5)

m_uwait -- Wait x microsecs

## Description

int m_uwait ( int microsecs )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

microsecs

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_transsend | Up | m_validateidentifier